@media only screen and (max-width: 767px) {
    .block-layered-nav dl dd ol > li > a {
        background-color:#fff;
    }
    
    .user-menu-block {
        display: none;
    }
    
    body {
        background-color: #fff;
    }
    .main {
        padding-top: 10px;
    }
    
    .products-list .product-shop-inner {
        text-align: center;    
    }
    
    .products-list .right-column {
        text-align: center;
    }
    
    .products-list .add-to-links li {
        float: none;
        display: inline-block;
    }
    
    .products-list .product-image-wrapper {
        width: 100% !important;
    }
}


@media only screen and (max-width: 479px) {
    .products-list .item {
      margin-bottom: 5px;
    }
    
    .products-list .product-name  {
        font-size: 1.2em;
    }
    
    .products-list .product-image-wrapper {
        margin-bottom: 0px;
    }
}
.social-icons p img {
    margin-right: 7px;
}

.products-list .product-shop-inner {
    border: none;
}